[Entete]
nomBackground=
nombreTiles=9
continu=0

[Tile1]
nomTile
pathPlanche=./data/levels/level1/arbres1.png
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile1Frame1]
positionX=0
positionY=0
longueur=3388
hauteur=350

[Tile1Position1]
positionX=0
positionY=0

[Tile2]
nomTile
pathPlanche=./data/levels/level1/arbres6.png
nbFrames=1
nbPositions=3
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile2Frame1]
positionX=0
positionY=0
longueur=320
hauteur=340

[Tile2Position1]
positionX=3410
positionY=6

[Tile2Position2]
positionX=5970
positionY=6

[Tile2Position3]
positionX=20498
positionY=6

[Tile3]
nomTile
pathPlanche=./data/levels/level1/arbres4.png
nbFrames=1
nbPositions=3
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile3Frame1]
positionX=0
positionY=0
longueur=254
hauteur=280

[Tile3Position1]
positionX=3784
positionY=66

[Tile3Position2]
positionX=5716
positionY=66

[Tile3Position3]
positionX=20244
positionY=66

[Tile4]
nomTile
pathPlanche=./data/levels/level1/arbres7.png
nbFrames=1
nbPositions=2
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile4Frame1]
positionX=0
positionY=0
longueur=1666
hauteur=346

[Tile4Position1]
positionX=4050
positionY=0

[Tile4Position2]
positionX=12306
positionY=0


[Tile5]
nomTile
pathPlanche=./data/levels/level1/arbres3.png
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile5Frame1]
positionX=0
positionY=0
longueur=58
hauteur=42

[Tile5Position1]
positionX=5718
positionY=304

[Tile6]
nomTile
pathPlanche=./data/levels/level1/arbres5.png
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile6Frame1]
positionX=0
positionY=0
longueur=36
hauteur=30

[Tile6Position1]
positionX=6142
positionY=316

[Tile7]
nomTile
pathPlanche=./data/levels/level1/puits.png
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile7Frame1]
positionX=0
positionY=0
longueur=182
hauteur=168

[Tile7Position1]
positionX=6924
positionY=178

[Tile8]
nomTile
pathPlanche=./data/levels/level1/statue.png
nbFrames=1
nbPositions=2
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile8Frame1]
positionX=0
positionY=0
longueur=172
hauteur=350

[Tile8Position1]
positionX=14614
positionY=0

[Tile8Position2]
positionX=27178
positionY=0

[Tile9]
nomTile
pathPlanche=./data/levels/level1/chateau.png
nbFrames=1
nbPositions=1
colorkeyR=255
colorkeyG=0
colorkeyB=255

[Tile9Frame1]
positionX=0
positionY=0
longueur=1918
hauteur=350

[Tile9Position1]
positionX=27894
positionY=0

